@charset "UTF-8";

.rot-used-note-clealance-sale {
  position: relative;
  display: block;
  aspect-ratio: 1;
  container-type: inline-size;
}

.rot-used-note-clealance-sale--bnr {
  aspect-ratio: 1140/200;
}

.rot-used-note-clealance-sale img {
  width: 100%;
  height: 100%;
}

.rot-used-note-clealance-sale-date {
  width: 33%;
  height: auto;
  padding: 2% 2% 0 0;
  display: flex;
  justify-content: flex-end;
  position: absolute;
  top: 0;
  right: 0;
  font-size: clamp(13px, 5cqw, 48px);
  font-weight: 700;
  white-space: nowrap;
  color: #7c0304;
  letter-spacing: normal;
  text-align: right;
  line-height: 1.2;
  aspect-ratio: 157 / 135;
}

.rot-used-note-clealance-sale-date--bnr {
  width: 24%;
  padding: 0;
  aspect-ratio: 280 / 100;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  font-size: clamp(12px, 3cqw, 45px);
}

.rot-used-note-clealance-sale-date--bnr br{
  display: none;
}